Bug 1413113 - Error in my settings after timeout
Summary: Error in my settings after timeout
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui
Depends On: 1346287
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 16:48 UTC by Satoe Imaishi
Modified: 2017-02-27 19:22 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1346287
Environment:
Last Closed: 2017-02-27 19:22:34 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-13 16:50:45 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/63da271bdfdabf07beb55e8ee6766ad87bdb74a6

commit 63da271bdfdabf07beb55e8ee6766ad87bdb74a6
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Jan 10 12:25:31 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 13 11:48:46 2017 -0500

    Merge pull request #104 from mzazrivec/remove_uneeded_config_tab_variable
    
    Remove unnecessary @config_tab variable
    (cherry picked from commit 2e130e3bbb03a9a8023aef7c3198321ed4f7c4d7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1413113

 app/controllers/configuration_controller.rb       | 45 ++++++-----------------
 app/presenters/menu/default_menu.rb               |  2 +-
 app/views/layouts/application.html.haml           |  3 +-
 spec/controllers/configuration_controller_spec.rb |  1 -
 4 files changed, 14 insertions(+), 37 deletions(-)

Comment 3 Matouš Mojžíš 2017-01-25 10:44:07 UTC
Verified in 5.7.1.0. After timeout and logging it it redirects me to main page.

Comment 5 errata-xmlrpc 2017-02-27 19:22:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.